@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);

html {
	height:				100%;
}

header,
nav,
section,
article,
aside,
footer {
	display:			block;
}

a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				rgb(2,91,166);
}

a:active,
a:focus,
a:hover {
	text-decoration:	underline;
	color:				rgb(2,91,166);
}

article {
	position:			relative;
}

body {
	margin:				0;
	padding:			0;


	font-size:			13px;
	font-family:		'Open Sans', sans-serif;
	color:				rgb(51, 51, 51);
	font-weight:		400;	

	background-color:	rgb(255,255,255);
}

blockquote {
	margin:				0 20px;
	padding:			0;

	font-weight:		600;
	text-align:			justify;
}

dl {
	margin:				0;	
	padding:			0 0 20px 0;	
}

dd {
	margin:				0 0 0 33%;	
	padding:			0 0 20px 0;	
}

dt {
	width:				30%;
	float:				left;

	padding:			0;

	text-align:			right;
	font-weight:		400;	
}

h1,
h2,
h3,
h4,
h5 {
	line-height:		140%;
	font-weight:		400;

	color:				rgb(2,91,166);
}


h1 {
	margin:				0 0 20px 0;
	padding:			0;

	font-size:			220%;
}

h2 {
	margin:				0 0 20px 0;
	padding:			0;

	font-size:			200%;
}


h3 {
	margin:				0 0 20px 0;
	padding:			0;

	font-size:			150%;
}

h4,
h5 {
	margin:				0 0 5px 0;
	padding:			0;

	font-size:			120%;
}

hr {
	margin:				0 0 20px 0;
	padding:			0;

	height:				0;
	color:				rgb(251,173,61);

	border: 			none;
	border-top:			1px solid rgb(251,173,61);

	background-color:	transparent;
}

img {
	margin:				0;
	padding:			0;

	border:				none;
}

input,
select,
button,
textarea {
	box-sizing:			border-box;
		
	font-size:			14px;
	font-family:		'Open Sans', sans-serif;
	color:				rgb(25, 26, 26);
	font-weight:		400;
}

label {
	box-sizing:			border-box;
		
	font-size:			14px;
	font-family:		'Open Sans', sans-serif;
	color:				rgb(25, 26, 26);
	font-weight:		400;
}

li {
	margin:				0 0 5px 0;
	padding:			0;
	
	line-height:		160%;	
}

main {
	display:			block;
}

p {
	margin:				0 0 20px 0;
	padding:			0;

	line-height:		160%;
}

p:empty {
	display:			none;
}

strong {
	font-weight:		600;
}

sup {
	padding:			0 2px 0 2px;
	
	font-size:			11px;
	vertical-align:		super;
} 

table {
	margin:				0 0 20px 0;
	padding:			0;
}

td {
	margin:				5px;
	padding:			5px;

	vertical-align:		top;
	line-height:		140%;

	border-bottom:		1px solid rgba(0,0,0,0.1);
}

.rowOn td {
	background-color:	rgba(0,0,0,0.05);
}

th {
	margin:				0;
	padding:			0 0 5px 5px;

	text-align:			left;
	
	font-size:			120%;
	font-weight:		400;
	
	border-bottom:		1px solid rgba(0,0,0,0.2);
}

ul,
ol {
	margin:				0;
	padding:			0 0 20px 40px;
}
